Jump to content

MTA not able to detect VC version?


Guest themushygod

Recommended Posts

heya

i just found this tonight and it looks fun but

when ive connected and click start game it says Cannont detect VC version aborting.

ive already tried re-installing VC and MTA

anyone eles with this prob

im running the australian version and on XP any help?

Link to comment

I think they actually modified the .exe, and some other stuff... You can get a warez version of it (I think it's appropriate here)...

Maybe downloading the american version 1.1 patch, or version 1.0 will fix the problem...

And no, there are no MP mods I've heard of that work with the aussie version :(

Link to comment
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...